/* CZCIONKI NA HEKKO */
h1,
h2,
h3,
h4,
h5 {
  font-family: 'Cairo', sans-serif !important;
  font-weight: bold !important;
}
p,
a,
button {
  font-family: 'Open Sans', sans-serif !important;
}
.container {
  padding-left: 0px;
  padding-right: 0px;
}
/* ADMIN MENU TOP Z IKONAMI */
.adminMenu a {
  margin: 30px 5px;
  position: relative;
  padding-top: 20px;
  font-size: 10px;
  text-align: center;
}
.adminMenu a:before {
  content: attr(tooltip);
  font-size: 12px;
  position: absolute;
  z-index: 99999999999;
  white-space: nowrap;
  bottom: 9999px;
  left: -8px;
  background: #fff;
  color: #000;
  padding: 4px 5px;
  opacity: 0;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #cecece;
}
.adminMenu a:hover::before {
  opacity: 1;
  bottom: -30px;
}
.adminMenu a.inLogout {
  background: url("../image/icons/menu/logout.png") top center no-repeat;
  height: 19px;
}
.adminMenu a.inLogout:hover {
  background: url("../image/icons/menu/logout-on.png") top center no-repeat;
}
.adminMenu a.inClientPanel {
  background: url("../image/icons/menu/panel.png") top center no-repeat;
  height: 19px;
}
.adminMenu a.inClientPanel:hover {
  background: url("../image/icons/menu/panel-on.png") top center no-repeat;
}
.adminMenu a.inDirectAdmin {
  background: url("../image/icons/menu/admin-panel.png") top center no-repeat;
  height: 19px;
}
.adminMenu a.inDirectAdmin:hover {
  background: url("../image/icons/menu/admin-panel-on.png") top center no-repeat;
}
.adminMenu a.inPost {
  background: url("../image/icons/menu/poczta.png") top center no-repeat;
  height: 17px;
  width: 38px;
}
.adminMenu a.inPost:hover {
  background: url("../image/icons/menu/poczta-on.png") top center no-repeat;
}
.adminMenu a.inHelp {
  background: url("../image/icons/menu/pomoc.png") top center no-repeat;
  height: 20px;
  width: 38px;
}
.adminMenu a.inHelp:hover {
  background: url("../image/icons/menu/pomoc-on.png") top center no-repeat;
}
.allbox .box {
  position: relative !important;
  border-radius: 6px;
}
.allbox .box .title {
  margin: 0px;
  text-align: center;
}
.allbox .box.feedback {
  position: relative;
}
.allbox .box.feedback .title:after {
  content: '';
  background: url("../image/icons/menu/cudzyslow.png") no-repeat;
  width: 17px;
  height: 17px;
  position: absolute;
  right: 30px;
  top: 20px;
}
.allbox .box.reference img {
  margin-left: 60px;
  margin-top: 10px;
}
.allbox .box.reference .title {
  color: #7f7f7f;
  font-size: 16px;
}
.allbox .box.reference p {
  color: #000;
}
.allbox .box.help .title:after {
  content: '';
  background: url("../image/icons/menu/baza-wiedzy.png") no-repeat;
  width: 17px;
  height: 17px;
  position: absolute;
  right: 30px;
  top: 20px;
}
.allbox .box.help .line {
  position: relative;
}
.allbox .box.help .line:before {
  content: '';
  width: 40px;
  height: 2px;
  background: #fd7700;
  position: absolute;
  bottom: -15px;
  left: 0px;
}
.allbox h5 {
  text-transform: uppercase;
  padding-top: 25px;
}
.allbox h5 a:hover {
  text-decoration: none !important;
}
#footer {
  background: #323232;
  padding: 50px 0;
}
#footer .row {
  margin: 0px;
}
#footer .col-md-3 {
  padding: 0px;
}
#footer a,
#footer p {
  color: #fff;
}
/* Formularz rejestracji użtykownika */
.TextBoxHeader {
  display: table;
  padding-top: 15px;
}
#registerBox .registerBlock {
  width: calc(50% - 10px);
  float: left;
  margin-right: 10px;
}
#registerBox .registerBlock .box {
  width: 100%;
  height: auto;
  float: none;
}
#registerBox .registerBlock .box.empty {
  height: 70px;
}
#registerBox .registerBlock .box .leftInput {
  width: 30%;
  float: left;
}
#registerBox .registerBlock .box .rightInput {
  width: calc(70% - 10px);
  float: left;
  margin-left: 10px;
}
#registerBox .registerBlock .box .FK_FieldInput,
#registerBox .registerBlock .box .FK_FieldInputMedium,
#registerBox .registerBlock .box .FK_FieldInputSmall {
  width: 100%;
  background: none;
}
#registerBox .registerBlock .box .FK_FieldInput > input,
#registerBox .registerBlock .box .FK_FieldInputMedium > input,
#registerBox .registerBlock .box .FK_FieldInputSmall > input,
#registerBox .registerBlock .box .FK_FieldInput select,
#registerBox .registerBlock .box .FK_FieldInputMedium select,
#registerBox .registerBlock .box .FK_FieldInputSmall select {
  width: 100%;
  border: 1px solid #dadada;
  background: #f6f6f6;
  -webkit-box-shadow: inset 0px 0px 72px -49px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: inset 0px 0px 72px -49px rgba(0, 0, 0, 0.75);
  box-shadow: inset 0px 0px 72px -49px rgba(0, 0, 0, 0.75);
}
#registerBox .registerBlock .box .FK_FieldInput > select,
#registerBox .registerBlock .box .FK_FieldInputMedium > select,
#registerBox .registerBlock .box .FK_FieldInputSmall > select {
  margin: 0px 5px 0px 5px;
  padding: 10px;
}
#registerBox .registerBlock .box .FK_FieldInputError,
#registerBox .registerBlock .box .FK_FieldInputMediumError,
#registerBox .registerBlock .box .FK_FieldInputSmallError {
  width: 100%;
  background: none;
}
#registerBox .registerBlock .box .FK_FieldInputError > input,
#registerBox .registerBlock .box .FK_FieldInputMediumError > input,
#registerBox .registerBlock .box .FK_FieldInputSmallError > input,
#registerBox .registerBlock .box .FK_FieldInputError select,
#registerBox .registerBlock .box .FK_FieldInputMediumError select,
#registerBox .registerBlock .box .FK_FieldInputSmallError select {
  width: 100%;
  border: 1px solid #F8BABD;
  background: #FDE7E9;
  -webkit-box-shadow: inset 0px 0px 72px -49px #f8babd;
  -moz-box-shadow: inset 0px 0px 72px -49px #f8babd;
  box-shadow: inset 0px 0px 72px -49px #f8babd;
}
#registerBox .registerBlock .box .FK_FieldInputError > select,
#registerBox .registerBlock .box .FK_FieldInputMediumError > select,
#registerBox .registerBlock .box .FK_FieldInputSmallError > select {
  margin: 0px 5px 0px 5px;
  padding: 10px;
}
/* Menu główne standardowe */
@media (min-width: 979px) {
  nav {
    background: #fd7700;
    height: 60px;
  }
  nav .container {
    overflow: visible;
  }
  nav ul {
    padding: 0px;
    margin: 0px;
  }
  nav ul li {
    display: inline-block;
    height: 60px;
    padding: 0px 10px;
    position: relative;
  }
  nav ul li:hover {
    background: #fff;
  }
  nav ul li:hover span {
    color: #fd7700 !important;
  }
  nav ul li:hover a {
    color: #fd7700;
  }
  nav ul li:hover a:after {
    content: '';
    width: 20px;
    background: #fd7700;
    height: 1px;
    position: absolute;
    bottom: 0px;
    left: calc(50% - 10px);
  }
  nav ul li:hover ul {
    display: block;
  }
  nav ul li a {
    color: #fff;
    line-height: 60px;
    display: block;
    font-size: 15px;
  }
  nav ul li a:hover {
    text-decoration: none;
  }
  nav ul li ul {
    display: none;
    width: 250px;
    position: absolute;
    top: 60px;
    left: -1px;
    background: #fff;
    z-index: 999;
    border: 1px solid #fd7700;
    border-width: 0px 1px 1px 1px;
    padding: 15px;
  }
  nav ul li ul li {
    padding: 0px;
    width: 100%;
    display: block;
    height: auto;
  }
  nav ul li ul li:hover {
    background: none;
  }
  nav ul li ul li:last-child a {
    border-bottom: none;
  }
  nav ul li ul li a {
    color: #464646 !important;
    display: block;
    line-height: 30px;
    border-bottom: 1px solid #e0e0e0;
    padding-left: 10px;
    font-size: 14px;
  }
  nav ul li ul li a:hover {
    color: #fd7700 !important;
  }
  nav ul li ul li a:hover:before {
    content: '';
    background: url("../image/icons/menu/submenu-li.png") no-repeat;
    width: 10px;
    height: 22px;
    position: absolute;
    left: -15px;
  }
  nav ul li ul li a:after {
    content: none !important;
  }
  nav ul li.fb,
  nav ul li.tw {
    margin-top: 20px;
    padding: 0px 20px;
    position: relative;
  }
  nav ul li.fb a,
  nav ul li.tw a {
    width: 18px;
    height: 18px;
    position: absolute;
    left: 0px;
  }
  nav ul li.fb {
    background: url("../image/icons/menu/fb.png") no-repeat;
    width: 18px;
    height: 18px;
  }
  nav ul li.fb:hover {
    background: url("../image/icons/menu/fb-on.png") no-repeat;
  }
  nav ul li.tw {
    background: url("../image/icons/menu/tw.png") no-repeat;
    width: 18px;
    height: 18px;
  }
  nav ul li.tw:hover {
    background: url("../image/icons/menu/tw-on.png") no-repeat;
  }
  nav ul li a:hover ul.sub {
    display: block;
  }
}
@media (max-width: 979px) {
  /* Base */
  .TextBox {
    margin: 0px 15px;
  }
  img {
    max-width: 100%;
  }
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  /* Menu responsywne */
  a.meanmenu-reveal {
    display: none;
  }
  .mean-container .mean-bar {
    float: left;
    width: 100%;
    position: relative;
    background: #fd7700;
    padding: 4px 0;
    min-height: 42px;
    z-index: 999999;
  }
  .mean-container a.meanmenu-reveal {
    width: 22px;
    height: 22px;
    padding: 13px 13px 11px 13px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    text-indent: -9999em;
    line-height: 22px;
    font-size: 1px;
    display: block;
    font-weight: 700;
  }
  .mean-container a.meanmenu-reveal span {
    display: block;
    background: #fff;
    height: 3px;
    margin-top: 3px;
  }
  .mean-container .mean-nav {
    float: left;
    width: 100%;
    background: #232321;
    margin-top: 44px;
  }
  .mean-container .mean-nav ul {
    padding: 0;
    margin: 0;
    width: 100%;
    list-style-type: none;
  }
  .mean-container .mean-nav ul li {
    position: relative;
    float: left;
    width: 100%;
  }
  .mean-container .mean-nav ul li a {
    display: block;
    float: left;
    width: 90%;
    padding: 1em 5%;
    margin: 0;
    text-align: left;
    color: #fff;
    border-top: 1px solid #383838;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    text-decoration: none;
    text-transform: uppercase;
  }
  .mean-container .mean-nav ul li li a {
    width: 80%;
    padding: 1em 10%;
    border-top: 1px solid #f1f1f1;
    border-top: 1px solid rgba(255, 255, 255, 0.25);
    opacity: 0.75;
    filter: alpha(opacity=75);
    text-shadow: none !important;
    visibility: visible;
  }
  .mean-container .mean-nav ul li.mean-last a {
    border-bottom: none;
    margin-bottom: 0;
  }
  .mean-container .mean-nav ul li li li a {
    width: 70%;
    padding: 1em 15%;
  }
  .mean-container .mean-nav ul li li li li a {
    width: 60%;
    padding: 1em 20%;
  }
  .mean-container .mean-nav ul li li li li li a {
    width: 50%;
    padding: 1em 25%;
  }
  .mean-container .mean-nav ul li a:hover {
    background: #252525;
    background: rgba(255, 255, 255, 0.1);
  }
  .mean-container .mean-nav ul li a.mean-expand {
    margin-top: 1px;
    width: 26px;
    height: 23px;
    padding: 12px !important;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    font-weight: 700;
    background: rgba(255, 255, 255, 0.1);
    border: none !important;
    border-left: 1px solid rgba(255, 255, 255, 0.4) !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2) !important;
  }
  .mean-container .mean-nav ul li a.mean-expand:hover {
    background: rgba(0, 0, 0, 0.9);
  }
  .mean-container .mean-push {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    clear: both;
  }
  .mean-nav .wrapper {
    width: 100%;
    padding: 0;
    margin: 0;
  }
  .mean-container .mean-bar,
  .mean-container .mean-bar * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
  }
  .mean-remove {
    display: none !important;
  }
  nav .container {
    padding: 0px;
  }
  nav ul li.fb {
    background: #3B5998;
    position: relative;
    height: 40px;
  }
  nav ul li.fb:before {
    content: "Facebook";
    position: absolute;
    color: #fff;
    top: 15px;
    left: 30px;
    font-size: 16px;
    font-weight: bold;
  }
  nav ul li.fb:hover {
    color: #fff;
  }
  nav ul li.fb a {
    height: 40px;
  }
  nav ul li.tw {
    background: #1DA1F2;
    position: relative;
    height: 40px;
  }
  nav ul li.tw:before {
    content: "twitter";
    position: absolute;
    color: #fff;
    top: 15px;
    left: 30px;
    font-size: 16px;
    font-weight: bold;
  }
  nav ul li.tw:hover {
    color: #fff;
  }
  nav ul li.tw a {
    height: 40px;
  }
  nav ul li img {
    display: none;
  }
  /* Formularz kontaktowy */
  #FormularzKontaktowy {
    width: 100%;
  }
  #FormularzKontaktowy .FK_FieldInput {
    width: 100%;
    border: 1px solid #dadada;
    background: #f6f6f6;
    -webkit-box-shadow: inset 0px 0px 72px -49px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: inset 0px 0px 72px -49px rgba(0, 0, 0, 0.75);
    box-shadow: inset 0px 0px 72px -49px rgba(0, 0, 0, 0.75);
  }
  #FormularzKontaktowy .FK_FieldTextarea {
    width: 100%;
    border: 1px solid #dadada;
    background: #f6f6f6;
    -webkit-box-shadow: inset 0px 0px 90px -58px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: inset 0px 0px 90px -58px rgba(0, 0, 0, 0.75);
    box-shadow: inset 0px 0px 90px -58px rgba(0, 0, 0, 0.75);
  }
  #FormularzKontaktowy .FK_FieldTextarea textarea {
    width: 100%;
    margin: 0px;
  }
  /* Rejestracja domeny */
  #DomenyBox {
    background: -moz-linear-gradient(-45deg, #ffbb00 0%, #ff8500 100%);
    background: -webkit-linear-gradient(-45deg, #ffbb00 0%, #ff8500 100%);
    background: linear-gradient(135deg, #ffbb00 0%, #ff8500 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbb00', endColorstr='#ff8500', GradientType=1);
    border-radius: 6px;
    padding: 30px 0px;
    border: 1px solid #ff5e03;
  }
  #DomenyBox #DomenyBoxHeader {
    position: static;
    text-align: center;
    margin-bottom: 5px;
  }
  #DomenyBox #DomenyBoxForm {
    position: static;
    margin: 0 auto;
    padding: 0px 15px;
    width: 100%;
    max-width: 464px;
  }
  #DomenyBox #DomenyBoxForm #DomenyForm_01 {
    width: calc(100% - 115px);
  }
  #DomenyBox #DomenyBoxForm #DomenyForm_01 #DomenyForm_01www {
    background: #F4F4F4;
    border-radius: 3px 0px 0px 3px;
  }
  #DomenyBox #DomenyBoxForm #DomenyForm_01 input {
    width: calc(100% - 45px);
    background: #F4F4F4;
    border-radius: 0px 3px 3px 0px;
  }
  .Menu {
    display: none;
  }
  .allbox .box.feedback {
    margin-top: 10px;
  }
  #footer {
    padding: 0px 15px;
  }
}
@media all and (min-width: 768px) and (max-width: 992px) {
  /* POPRAWKA WYŚWIETLANIA ELEMENTÓW W ODPOWIEDNIEJ KOLEJNOŚCI */
  .TextBox .productPack div:nth-child(3):after {
    content: '';
    display: block;
    height: 5px;
  }
}
@media (max-width: 500px) {
  .padding-reset.l {
    padding-left: 0px;
  }
  .padding-reset.r {
    padding-right: 0px;
  }
  #SlideBox {
    width: 100%;
    height: 50px;
  }
  #SlideBox.MiniSlideBoxHeight {
    height: 56px !important;
  }
  #SlideBox.MiniSlideBoxHeight .SlideBox-Image {
    max-width: 500px;
  }
  #domeny li {
    height: 28px;
    display: block;
  }
  #domeny li a {
    display: block;
  }
  /* Responsywna rejestracja użytkownika */
  #registerBox .registerBlock {
    width: 100%;
  }
  #registerBox .registerBlock .box.empty {
    height: auto;
  }
}
